#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate-oauth
version:              1.7
visibility:           public
id:                   authenticate-oauth-1.7-3dTDrqXNmetHBpNNpmxS9B
key:                  authenticate-oauth-1.7-3dTDrqXNmetHBpNNpmxS9B
license:              BSD-3-Clause
maintainer:           Hiromi Ishii, Artem Chirkin
author:               Hiromi Ishii
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:
    Library to authenticate with OAuth for Haskell web applications.

description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate-oauth>.

category:             Web
abi:                  86a2ceb6e558bac4d6fa54791408e0f3
exposed:              True
exposed-modules:      Web.Authenticate.OAuth Web.Authenticate.OAuth.IO
import-dirs:          /usr/lib/ghc-9.0.2/site-local/authenticate-oauth-1.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/authenticate-oauth-1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate-oauth
hs-libraries:         HSauthenticate-oauth-1.7-3dTDrqXNmetHBpNNpmxS9B
depends:
    RSA-2.4.1-GNEl6OijtxtCA20e8Ge8cQ SHA-1.6.4.4-1UNVNO3JXJdDGqRoMkntZx
    base-4.15.1.0 base64-bytestring-1.2.1.0-1fkEAiWil2K1dOnXMNj6lY
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    crypto-pubkey-types-0.4.3-8Lxc6xuDp2LJxrZ5k2dl2y
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    http-client-0.7.12-H9FhuQBSW8iFxGWtn1JKwH
    http-types-0.12.3-6Nz9hNMUgocCYAnwUrPyc
    random-1.2.1.1-7TRcTZqox1I8Tbxmbf4Iv1 time-1.9.3
    transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH

haddock-interfaces:
    /usr/share/doc/haskell-authenticate-oauth/html/authenticate-oauth.haddock

haddock-html:         /usr/share/doc/haskell-authenticate-oauth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

